
.noborder, .noborder td, .noborder tr,.toolbar, .toolbar td, .toolbar tr
{
	border:0px!important;
}

#menu a, .head_left_1 a, #menu2 a,.button a
{
	font-weight:normal;
}
.sortable tr th
{
		cursor:pointer;
}
.toolbar
{
	padding:5px;
}

.link
{
	color: #000033;
	text-decoration:underline;
	cursor:pointer;
}
.link:hover
{
	text-decoration:none;
	cursor:pointer;
}
.link2
{
	font-weight:bold!important;
}
.tab_main td{border:1px solid #7c461f;}

.tab_main td a{color:#000000;}
.t2 p a
{
	font-weight:normal;
}
.tooltip
{
	    position:absolute;
	    width:250px;
	    background-image:url(tip-bg.png);
	    background-position:left center;
	    color:#333333;
	    padding:5px 5px 5px 8px;
	    font-size:12px;
	    font-family:Verdana, Geneva, sans-serif;
	    background-color: #FFFFFF;
	    border-style: solid;
	    border-width: 2;
	    border-color: #666666;
	
		-moz-border-radius: 11px;
	-khtml-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;

	}
	.tooltip-image{
	    float:left;
	    margin-right:5px;
	    margin-bottom:5px;
	    margin-top:3px;
	}
	.tooltip span{
	   font-weight:700;
	   color:#0066FF;
	}


.tab_all th
{
border: 2px solid black; border-collapse: collapse;font-weight:bold;
}

.tab_all
{
border: 2px solid black; border-collapse: collapse;
}

.tab_all td
{
border: 1px solid black!important;
}

.tab_all_tr td
{
font-weight:normal!important;
border: 2px solid black;
}
#menu tr td
{
	width:70px;
	text-align:center;
}
.acty
{
	text-align:center;
	width:50px;
}
.submit input, .button, .button-primary, .button-secondary, input[type=button], input[type=submit] {
	font: normal 11px/16px "Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
	text-decoration: none;
	padding: 2px 8px !important;
	cursor: pointer;
	border: 1px solid #666;
	-moz-border-radius: 11px;
	-khtml-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-khtml-box-sizing: content-box;
	box-sizing: content-box;
	color: #000;
	text-shadow: rgba(255,255,255,1) 0 1px 0;
}

.submit input:hover, .button:hover, .button-secondary:hover, input[type=button]:hover, input[type=submit]:hover {
	color: #464646;
	border-color: #bbb;
}


img {
  border: 0px;
}

a:link, a:visited, a:active {
	color: #000033;
	font-weight: bold;
	text-decoration: none;
	outline: none;
}

a:hover {
	color: #660000;
	font-weight: bold;
	text-decoration: none;
	outline: none;
}



td {
  	padding: 4px;
  	margin: 0px;
  	border: 0px solid #777777;
  	vertical-align: top;
}

.td_st1 {
	padding: 4px;
  	margin: 0px;
  	border: 1px solid #777777;
  	vertical-align: top;
  	background-color: #cccccc;
}

div {
	border: 0px solid red;
}

.logo {
	width: 256px;
	height: 247px; 		
}

hr {
	width: 80%;
}

.poloska {
	background-image: url(../img/zncms_02_04.png);
	background-repeat: repeat-x;
	position: absolute;
	top: 108px;
	left: 256px;
	height: 88px;
	right: 0px;
}

.menu {
	position: absolute;
	top: 26px;
	font-size: 1.2em;
	font-weight:normal;
}

.menu1 {
	position: absolute;
	top: 26px;
	right: 10px;
	font-size: 1.2em;
	font-weight: bold;
}

tr.head {
	background-color:#cccccc;
}

.head {
	font-size: 1.2em;
	color: #333399;
	font-weight: bold;
	text-align:center;
	width:180px!important;
}

#menu2
{
	padding:10px;
}

.head_left_1 {
	padding-left: 10px;
	line-height: 150%;
}

.head_gl {
	
	padding-left: 220px;
	width:100%;
}

.info {
	position: absolute;
	top: 0px;
	right: 0px;
}

.center {
	width:100%;
	border:0px!important;
}

.centertr, .centertd {
	border:0px!important;
}

.center td.head_left {

	border: 2px ridge black!important;
	width: 206px;
	line-height: 0.2em;
}

.ico {
	width: 16px;
	height: 16px;
	font-weight:normal;
}

.head_left_1 a
{
	font-weight:normal;
}

.page_title {
	position: absolute;
	top: 70px;
	left: 0px;	
}

.main1 {
	width: 128px;
	height: 128px;
	text-align: center;
	vertical-align: middle;
}

/* Ошибки и предупреждения */
.info1, .success, .warning, .error, .validation {
	border: 1px solid;
	margin: 0px 0px 10px;
	padding:15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
}

.error {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('../img/error.png');
}

.success {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url('../img/success.png');
}

.info1 {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('../img/info.png');
}

.warning {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('../img/warning.png');
}

.validation {
	color: #D63301;
	background-color: #FFCCBA;
	background-image: url('../img/validation.png');
}
/* Ошибки и предупреждения */


/* страницы */

table.pager {
	margin: 0px;
	padding: 0px;
	border:none;
}

tr.pager {
	border: none;
}

td.pager {
	background-color: #cccccc;
	border: 1px solid #9CA4B0;
	padding: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	font-size:12px;
}

td.pager_current {
	background-color: #ffffff;
	border: 1px solid #9CA4B0;
	padding: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	font-size:12px;
}

td.pager_separator {
	border: none;
	padding: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	font-size:16px;
	font-weight:bold;
}

td.pager_none {
	vertical-align:bottom;
	border: 1px solid #9CA4B0;
	padding: 4px;
	padding-left: 4px;
	padding-right: 8px;
	font-size:12px;
}
/* страницы */


.delrec {
	background-image: url(../img/delete.png);
	background-color: none;
	width: 16px;
	height: 16px;
	border: none;
	cursor: hand;
}

.recoverrec {
	background-image: url(../img/recover.png);
	background-color: none;
	width: 16px;
	height: 16px;
	border: none;
	cursor: hand;
}

.ns_frm {
	height: 10px;
}

.treeview { padding: 0; clear: both; font-family: Arial, sans-serif; width: 100%; }
.treeview * { font-size: 15px; }
.treeview ul
{
	overflow: hidden; width: 100%; margin: 0; padding: 0 0 1.5em 0;
	list-style-type: none;
}
.treeview ul ul { overflow: visible; width: auto; margin: 0 0 0 0; padding: 0 0 0 0.75em; }
/* класс для ul после которых нет li в родительских ветках */

.treeview ul.l { border-left: 1px solid; margin-left: -1px; }
.treeview li.cl ul { display: none; }
.treeview li { margin: 0; padding: 0; }
.treeview li li { margin: 0 0 0 0.5em; border-left: 1px dotted; padding: 0; }
.treeview li div { position: relative; height: 1.5em; min-height: 16px; //height: 1.3em; }
.treeview li li div { border-bottom: 1px dotted; }
.treeview li p
{
	position: absolute; z-index: 1; top: 0.8em; //top: 0.65em; left: 1.75em;
	width: 100%; margin: 0;
	//border-bottom: 1px dashed;
	padding: 0;
}
.treeview a { padding: 0.1em 0.2em; white-space: nowrap; //height: 1px; }
.treeview img.i
{
	border-right: 2px solid; border-bottom: 0.5em solid;
	margin-bottom: -0.5em; vertical-align: middle;
}
.treeview a.sc
{
	position: absolute; top: 0.06em;
	margin-left: -1em; padding: 0; text-decoration: none;
}

/* colors */
.treeview li p,
.treeview img.i,
.treeview .sc
{ //background: #f5f5ea; }
.treeview ul.l,
.treeview img.i,
.treeview li p
{ border-color: #f5f5ea; }

.treeview ul li li,
.treeview ul li li div
{ border-color: #999999; }
.treeview a,
.treeview a.sc,
.treeview a.sc:hover
{ color: #000000; }
.treeview a:hover
{ color: #cc0000; }


h1 {
 color:#6b9ce5;
font-size:18px;
}
.button
{
	text-align:center;
}

.button a div {width: 32px; height: 32px; margin: 0 auto; display: block;}
.toolbar span { float: none; width: 32px; height: 32px; margin: 0 auto; display: block; }
input.button  { cursor: pointer;	width:32px;
	height:32px;   }

.icon-32-apply 		{ background-image: url(../img/toolbar/icon-32-apply.png); }
.icon-32-save 			{ background-image: url(../img/toolbar/icon-32-save.png); }
.icon-32-delete 		{ background-image: url(../img/toolbar/icon-32-delete.png); }
.icon-32-cancel 		{ background-image: url(../img/toolbar/icon-32-cancel.png); }
.icon-32-config 		{ background-image: url(../img/toolbar/icon-32-config.png); }
.icon-32-new 		{ background-image: url(../img/toolbar/icon-32-new.png); }
.icon-32-na_sait 		{ background-image: url(../img/na_sawt.png); }
.icon-32-print		{ background-image: url(../img/toolbar/icon-32-print.png); }
.icon-32-content		{ background-image: url(../img/toolbar/icon-32-content.png); }
.icon-32-users		{ background-image: url(../img/toolbar/icon-32-users.png); }
.icon-32-shop		{ background-image: url(../img/toolbar/icon-32-shop.png); }
.icon-32-albums		{ background-image: url(../img/toolbar/icon-32-albums.png); }
.icon-32-office		{ background-image: url(../img/toolbar/icon-32-office.png); }
.icon-32-links		{ background-image: url(../img/toolbar/icon-32-links.png); }
.icon-32-menus		{ background-image: url(../img/toolbar/icon-32-menus.png); }
/** rounded corners **/
div#toolbar-box {
  background: #f7f7f7;
	margin:5px;
}

div#element-box {
  background: #fff;
}

div#element-box div.section-box div.m {
	background: #fbfbfb;

}

div.t, div.b {
  height: 6px;
  padding: 0;
  margin: 0;
  overflow: hidden;
}

div.m {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 0 8px;
}

div#toolbar-box div.m {
  padding: 0;
}

div#element-box div.m {
  padding: 5px 10px;
}

div#submenu-box div.t {
  background: url(../img/j_border.png) 0 0 repeat-x;
}

div#submenu-box div.t div.t {
   background: url(../img/j_crn_tr_dark.png) 100% 0 no-repeat;
}

div#submenu-box div.t div.t div.t {
   background: url(../img/j_crn_tl_dark.png) 0 0 no-repeat;
}

div#submenu-box div.b {
  background: url(../img/j_border.png) 0 100% repeat-x;
}

div#submenu-box div.b div.b {
   background: url(../img/j_crn_br_dark.png) 100% 0 no-repeat;
}

div#submenu-box div.b div.b div.b {
   background: url(../img/j_crn_bl_dark.png) 0 0 no-repeat;
}

div#toolbar-box,
div#element-box div.section-box {
  background: #fbfbfb;
}

div#toolbar-box div.t,
div#element-box div.section-box div.t {
  background: url(../img/j_border.png) 0 0 repeat-x;
}

div#toolbar-box div.t div.t,
div#element-box div.section-box div.t div.t {
   background: url(../img/j_crn_tr_med.png) 100% 0 no-repeat;
}

div#toolbar-box div.t div.t div.t,
div#element-box div.section-box div.t div.t div.t {
   background: url(../img/j_crn_tl_med.png) 0 0 no-repeat;
}

div#toolbar-box div.b,
div#element-box div.section-box div.b {
  background: url(../img/j_border.png) 0 100% repeat-x;
}

div#toolbar-box div.b div.b,
div#element-box div.section-box div.b div.b {
   background: url(../img/j_crn_br_med.png) 100% 0 no-repeat;
}

div#toolbar-box div.b div.b div.b,
div#element-box div.section-box div.b div.b div.b {
   background: url(../img/j_crn_bl_med.png) 0 0 no-repeat;
}

div#element-box div.t {
  background: url(../img/j_border.png) 0 0 repeat-x;
}

div#element-box div.t div.t {
   background: url(../img/j_crn_tr_light.png) 100% 0 no-repeat;
}

div#element-box div.t div.t div.t {
   background: url(../img/j_crn_tl_light.png) 0 0 no-repeat;
}

div#element-box div.b {
  background: url(../img/j_border.png) 0 100% repeat-x;
}

div#element-box div.b div.b {
   background: url(../img/j_crn_br_light.png) 100% 0 no-repeat;
}

div#element-box div.b div.b div.b {
   background: url(../img/j_crn_bl_light.png) 0 0 no-repeat;
}















/* define the table content to be scrollable                                              */
/* set TBODY element to have block level attributes. All other non-IE browsers            */
/* this enables overflow to work on TBODY element. All other non-IE, non-Mozilla browsers */
/* induced side effect is that child TDs no longer accept width: auto                     */
html>body tbody.scrollContent {
	display: block;
	height: 262px;
	overflow: auto;
	width: 100%
}

/* make TD elements pretty. Provide alternating classes for striping the table */
/* http://www.alistapart.com/articles/zebratables/                             */
tbody.scrollContent td, tbody.scrollContent tr.normalRow td {
	background: #FFF;
	border-bottom: none;
	border-left: none;
	border-right: 1px solid #CCC;
	border-top: 1px solid #DDD;
	padding: 2px 3px 3px 4px
}

tbody.scrollContent tr.alternateRow td {
	background: #EEE;
	border-bottom: none;
	border-left: none;
	border-right: 1px solid #CCC;
	border-top: 1px solid #DDD;
	padding: 2px 3px 3px 4px
}

/* define width of TH elements: 1st, 2nd, and 3rd respectively.          */
/* Add 16px to last TH for scrollbar padding. All other non-IE browsers. */
/* http://www.w3.org/TR/REC-CSS2/selector.html#adjacent-selectors        */
html>body thead.fixedHeader th {
	width: 200px
}

html>body thead.fixedHeader th + th {
	width: 240px
}

html>body thead.fixedHeader th + th + th {
	width: 316px
}

/* define width of TD elements: 1st, 2nd, and 3rd respectively.          */
/* All other non-IE browsers.                                            */
/* http://www.w3.org/TR/REC-CSS2/selector.html#adjacent-selectors        */
html>body tbody.scrollContent td {
	width: 200px
}

html>body tbody.scrollContent td + td {
	width: 240px
}

html>body tbody.scrollContent td + td + td {
	width: 300px
}